Mac OS 9.2.2 installationsproblem auf PM G3

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von heiko.sen, 02.01.2006.

  1. heiko.sen

    heiko.sen Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2005
    hallo leute

    habe ein problem bei der installation von mac os 9.2.2 auf einem powermac g3. installiert ist auf dem rechner gerade os 8.5. wollt jetzt os 9.2.2 installieren, (von orginal install cd ) da kommt auf einmal die meldung " die aktuelle firmware ist nicht aktuell. aktualiesierer für die firmware finden sie im ordner - cd extras- auf der mac os cd "

    ich finde dort aber nichts, mit dem namen aktualisierer.
    kennt sich vielleicht jemand aus ?

    mfg heiko
     
    Zuletzt bearbeitet: 02.01.2006
  2. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Beiträge:
    2.406
    Zustimmungen:
    0
    Mitglied seit:
    26.05.2004
    Willkommen im Forum! :)

    Du kannst das Firmwareupdate bei Apple (etwa in der Mitte der Liste musst du den passenden PowerMac auswählen) herrunterladen.
     
  3. heiko.sen

    heiko.sen Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2005
    danke dir, werde ich mal ausprobieren.

    heiko
     
  4. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.484
    Zustimmungen:
    196
    Mitglied seit:
    24.11.2005
    Da ich mich auch noch mit dem Problem herumschlage (OS 9.2 läuft nicht uf G3 beige), würden mich die Ergebnisse mal interessieren.
    Die Firmware soll aktuell sein, aber das System stürzt ab.
    Updates auf der CD sind unauffindbar und dann lt. ReadMe auch nur für iMacs gedacht.
    Die Dinge im angegebenen Link gelten doch für OSX?
    Oder geht man auf Nummer sicher, diese auch unter 9.2 zu installieren?
     
  5. Generalsekretär

    Generalsekretär MacUser Mitglied

    Beiträge:
    829
    Zustimmungen:
    1
    Mitglied seit:
    06.06.2005
    Tach auch...
    M.W. kann bei einem OW-Mac die Firmware nicht upgedatet werden; wie Du richtig bemerkt hast gilt das im Link angegebene bei OW-G3 für den SCSI-Controller auf PCI-Karte (nicht den onboard!) in Verbindung mit OSX 10.0.
     
  6. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.484
    Zustimmungen:
    196
    Mitglied seit:
    24.11.2005
    Na hallo,

    Du klinkst Dich gerade zur richtigen Zeit ein!
    Hör mal, wir haben über die Weihnachtstage ja heftig über die unwilligen G3s diskutiert, und in irgendeinem dieser Threads hat jemand etwas von der Firmware-Aktualisierung gesagt. Ich weiß nur nicht mehr, wer und wo. Demnach soll es gehen.
    Kannst Du Dich irgendwie erinnern? Sonst forste ich den Kram jetzt durch.
    Es kann doch nicht sein, daß die Dinger ab OS 9 Ausfälle haben.
    Hab schon ne entsprechende Anfrage an meinen Stammhändler geschickt, mal sehen, was der sagt.
     
  7. Generalsekretär

    Generalsekretär MacUser Mitglied

    Beiträge:
    829
    Zustimmungen:
    1
    Mitglied seit:
    06.06.2005
    Hmm...ich dachte eigentlich, das betrifft nur NewWorld-Geräte wie iMac und die farbigen PowerMacs, außerdem nur dann, wenn man OSX installieren will.

    Das Firmware-Update für den SCSI-Controller könntest Du natürlich bei Dir mal probieren.
     
  8. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.484
    Zustimmungen:
    196
    Mitglied seit:
    24.11.2005
    Du, ich hab die letzte Revision drauf.
    War auf der Apple-Seite, hab noch Inputs gesucht und absolut nichts gefunden. Die haben da ja nicht mal ne E-Mail-Adresse feigeschaltet, damit man das Problem direkt schildern kann. A....löcher!

    Ich bin mir nun langsam auch nicht mehr schlüssig, von welchem G3 heiko.sen eigentlich redet. G3 beige, b/w oder welcher? Das Problem spricht irgendwie für beige....
     
  9. Ob die Frage nach drei Wochen noch aktuell ist? Na, nur für den Fall: Für die beigen G3 (Gossamer) gibt es kein Firmware-Update, da lässt sich problemlos 9.2.2 installieren, sogar von einer iBook-CD. Nix mit Enabler oder so. Nur die blau-weissen (Yosemite) stellen sich zickig an. Das Firmware-Update findet sich hier Firmware Update b/w.
    Aber natürlich wie immer: Vor der Installation externe Geräte abhängen, nachträglich eingebaute Karten ausbauen usw.
     
  10. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.484
    Zustimmungen:
    196
    Mitglied seit:
    24.11.2005
    Noch aktuell, und funzt nicht. Gossamer MT Server. Nicht die Installation ist das Problem, sondern der Betrieb. Ich werf die Kiste bald aus dem Fenster. Oder geh ich doch nochmal schrauben?????? Jetzt, wo die detailliert erklärte Fehlermeldung Marke 1 - 3 vorliegt???? Doch, ich machs!
     
Die Seite wird geladen...

Diese Seite empfehlen